/*
 Theme Name:   Custom
 Template:     twentythirteen
 Version:      1.0.0
*/


/* general */

html, button, input, select, textarea, body,
h1, h2, h3, h4, h5, h6,
.widget .widget-title {
	font-family: Tahoma, Helvetica, sans-serif;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

/* header */

.site {
	background: white url(images/bg.png) repeat-x;
}

.top {
	height: 25px;
}

.top span {
	display: block;
	height: 25px;
	width: 25%;
	float: right;
}

.top span:nth-child(1) { background: #044f6e; }
.top span:nth-child(2) { background: #0a6c89; }
.top span:nth-child(3) { background: #1b8fa8; }
.top span:nth-child(4) { background: #54bfcf; }

.site-header {
	max-width: 900px;
	margin: 0 auto;
	padding-top: 20px;
}

.site-header .slider {
	position: relative;
	overflow: hidden;
}

.site-header .slider iframe {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 900px;
	height: 510px;
	border: none;
}

.site-header .slider > video,
.site-header .slider .mejs-container {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 900px !important;
	height: 507px !important;
}

.site-header .logo {
	position: absolute;
	left: 0;
	top: 50px;
	width: 229px;
	height: 248px;
	background: url(images/logo.png);
	z-index: 2;
}

.site-header .home-link {
	width: 690px;
	height: 82px;
	margin: 0 0 20px;
	display: block;
	background: url(images/text_logo.png);
}

.site-header .search-form {
	top: 460px;
	right: 50%;
	margin-right: -180px;
	background: rgba(255,255,255,0.5);
	padding: 10px;
	z-index: 3;
}

.site-header .search-field,
.site-header .search-field:focus {
	width: 280px;
	background: white;
	border: 1px solid #989898;
	transition: none;
	padding: 0 10px;
}

.search-form .search-submit {
	display: inline-block;
	background: #3c5aa0 url(images/search.png) no-repeat 10px center;
	border: none;
	border-radius: 3px;
	color: white;
	padding: 8px 10px 8px 35px;
}


.top_search {
	background: #3c5aa0;
	display: inline-block;
	border: 1px solid #00afda;
	border-radius: 5px;
	padding: 5px;
	margin-bottom: 10px;
}

.top_search select {
	/*border-radius: 0;
	border: 1px solid #757eb5;*/
	font-size: 14px;
    padding: 3px 5px;
    width: 150px;
}

.top_search button {
	background: url(images/top_search.png) no-repeat;
	width: 24px;
	height: 26px;
	display: inline-block;
    padding: 0;
    vertical-align: bottom;
    border: none;
}

.top_menu {
	left: 211px;
    position: absolute;
    top: 121px;
}

.top_menu a {
	background: #3c5aa0 none repeat scroll 0 0;
    border: medium none;
    border-radius: 3px;
    color: white;
    display: inline-block;
    padding: 8px 18px;
}

/* content */

.sidebar .entry-header, 
.sidebar .entry-content, 
.sidebar .entry-summary, 
.sidebar .entry-meta {
	max-width: 900px;
	padding-left: 255px;
	padding-right: 120px;
}

.site-main {
    min-height: 800px;
}

.site-main .sidebar-inner {
	max-width: 900px;
}

.site-main .widget-area {
	width: 250px;
}

.widget {
	background: none;
	padding: 0;
	margin-bottom: 15px;
}

.site-main .sidebar-container#small-ads .widget-area {
	float: right;
	width: 110px;
}

.entry-content > h2,
.site-content > h2 {
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	margin: 10px 0;
}



/* home */

body.home .entry-content {
	padding-left: 240px;
}

body.home .entry-content > a {
	width: 250px;
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
	position: relative;
}

body.home .entry-content > a span {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 90px;
	padding: 10px 10px;
	background: rgba(0,0,0,0.5);
	color: white;
	display: block;
}

body.home .entry-content > a span strong {
	display: block;
}

body.home .wide_banner {
	clear: both;
	margin-bottom: 15px;
}


/* category */

.hentry {
	padding: 0;
}

.entry-summary .inner {
	padding-right: 140px;
	padding-bottom: 10px;
	min-height: 170px;
	border-bottom: 1px solid #dddfde;
	position: relative;
	margin-bottom: 15px;
}

.entry-summary .inner .entry-thumbnail {
	position: absolute;
	right: 0;
	top: 0;
}

.entry-summary .inner .entry-title a {
	color: #3c5aa0;
}

.entry-summary .inner a.more {
	text-align: left;
	display: block;
}

.entry-header {
	margin-bottom: 0;
}

/* post */

h1.entry-title {
	font-size: 24px;
	color: #3c5aa0;
	margin: 10px 0 0;
}

.site-content > div.wpcf7 {
	max-width: 900px;
    padding-left: 255px;
    padding-right: 120px;
    margin: 0 auto 15px;
}

div.wpcf7 .inner {
    background: #f1f1f1;
    border: 1px solid #d4d4d4;
    box-shadow: 0 2px 3px;
    padding: 0 15px;
}

div.wpcf7 .inner input[type="text"],
div.wpcf7 .inner input[type="tel"],
div.wpcf7 .inner input[type="email"] {
	color: #96979b;
	width: 45%;
	margin: 0 0 0 5%;
	box-shadow: 0 0 3px; 
}

div.wpcf7 .inner .wpcf7-form-control-wrap:last-child input[type="text"],
div.wpcf7 .inner .wpcf7-form-control-wrap:last-child input[type="tel"],
div.wpcf7 .inner .wpcf7-form-control-wrap:last-child input[type="email"] {
	margin-left: 0;
}

div.wpcf7 .inner input[type="submit"] {
	background: #3c5aa0;
	color: white;
	border: none;
	border-radius: 3px;
	padding: 5px 40px;
}

div.wpcf7 .inner p {
	margin-bottom: 10px;
}

div.wpcf7 .inner h3 {
	font-size: 18px;
    margin: 10px 0;
}

body.single .entry-content {
	min-height: 500px;
}

body.single article {
	margin-bottom: 2em;
}

/* footer */

.site-footer .sidebar-container {
	background: rgb(88,89,91);
}

.sidebar .site-footer .widget-area {
	right: 0;
	left: 0;
	max-width: 900px;
}

.sidebar .site-footer .widget {
	width: 33%;
	margin: 0;
	padding: 0;
}

.site-footer .widget-title, 
.site-footer .widget-title a, 
.site-footer .wp-caption-text,
.site-footer .widget h3,
.site-footer .widget a {
	color: white;
}

.site-footer .widget li {
	padding: 0;
}

.site-footer .widget h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}

@media (max-width: 1069px)
{
	.site-main .widget-area {
		margin-left: 0;
	}
}

@media (max-width: 999px)
{
}

@media (max-width: 767px)
{
	.slider iframe {
		display: none;
	}
  
  .site-header .home-link {
width: auto;
background-position: right center;
}
  
  .site-header .logo,
  .site-main #small-ads {
    display: none;
  }
  
  .top_menu {
    position: relative;
left: auto;
top: auto;
margin-bottom: 10px;
  }
  
  .site-content > div.wpcf7 {
    padding-left: 0;
padding-right: 0;
  }
  
  div.wpcf7 .inner input[type="text"], div.wpcf7 .inner input[type="tel"], div.wpcf7 .inner input[type="email"] {
    width: 100%;
margin: 0 0 10px 0;
  }
}